<div class="card"style="background-color: #ABBC89; padding: 3px; box-shadow: 0px 0px 10px 3px #000; border-radius: 15px;">

 <!-- Standard-Panel-Inhalt  -->
    <div class="card-header" style="background-color: #175020; border-radius: 15px;">
       <div class="row">
          <div class="col" style="background-color: #175020; color: #CFFC00; font-size: 1.7em; font-weight: bold; text-shadow: 1px 1px 4px #010; border-radius: 15px; height: 60px;">Transmission en cour (Tx) </div>
          <div class="col" id="nosufixcaller" style="background-color: #175020; color: #00FC00; font-size: 1.7em; font-weight: bold; text-shadow: 3px 3px 4px #000; float: right; border-radius: 15px;"></div>
       </div>
    </div>

  <!-- Tabelle -->
  <div class="table-responsive" style="background-color: #E0F0C0; font-size: 1.1em; font-weight: bold; border-radius: 15px; height: 155px;">
   <table id="currtx" class="table table-condensed table-striped table-hover" style="background-color: #ABBC89; color: #1B2C09; border-radius: 15px;">
    <thead>
     <tr>
      <th>Hrs.(<?php echo TIMEZONE;?>)</th>
      <th>Indicatif</th>
      <th>Cible</th>
      <th>Passerelle</th>
      <th>Durée de Tx</th>
     </tr>
    </thead>
    <tbody id="txline" style="background-color: #EAFACA; font-size: 1.05em; font-weight: bold;"></tbody>
   </table>
  </div>
</div>

<script>
function doXMLHTTPRequest(scriptname, elem) {
	var xmlhttp;
	if (window.XMLHttpRequest) {// code for IE7+, Firefox, Chrome, Opera, Safari
		xmlhttp=new XMLHttpRequest();
	} else {// code for IE6, IE5
		xmlhttp=new ActiveXObject("Microsoft.XMLHTTP");
	}
	xmlhttp.onreadystatechange=function() {
		if (xmlhttp.readyState==4 && xmlhttp.status==200) {
			document.getElementById(elem).innerHTML=xmlhttp.responseText;
		}
	}
	xmlhttp.open("GET",scriptname,true);
	xmlhttp.send();
}

function refreshInQSOAndLastHeardList() {
	doXMLHTTPRequest("txinfo2.php","txline");
}
function refreshInQSOAndLastHeardList() {
	doXMLHTTPRequest("txinfo3.php","nosufixcaller");
}

	var transmitting = false;

function loadXMLDoc() {
	var xmlhttp;
	if (window.XMLHttpRequest) {// code for IE7+, Firefox, Chrome, Opera, Safari
		xmlhttp=new XMLHttpRequest();
	} else {// code for IE6, IE5
		xmlhttp=new ActiveXObject("Microsoft.XMLHTTP");
	}
	xmlhttp.onreadystatechange=function() {
		if (xmlhttp.readyState==4 && xmlhttp.status==200) {
			document.getElementById("txline").innerHTML=xmlhttp.responseText;
		}
	}
	xmlhttp.open("GET","txinfo2.php",true);
	xmlhttp.send();
	var timeout = window.setTimeout("loadXMLDoc()", 1000);
}
loadXMLDoc();


function loadXMLDoc2() {
	var xmlhttp;
	if (window.XMLHttpRequest) {// code for IE7+, Firefox, Chrome, Opera, Safari
		xmlhttp=new XMLHttpRequest();
	} else {// code for IE6, IE5
		xmlhttp=new ActiveXObject("Microsoft.XMLHTTP");
	}
	xmlhttp.onreadystatechange=function() {
		if (xmlhttp.readyState==4 && xmlhttp.status==200) {
			document.getElementById("nosufixcaller").innerHTML=xmlhttp.responseText;
		}
	}
	xmlhttp.open("GET","txinfo3.php",true);
	xmlhttp.send();
	var timeout = window.setTimeout("loadXMLDoc2()", 1000);
}
loadXMLDoc2();
</script>